{% extends "base.html"%}
<p>{% block content %}
<h1>Accounts</h1>
<main class="">
<table>
    <thead>
        <th>Name</th>
        <th>Number of Receipts<th>
    </thead>
    <tbody>
    {% for account in accounts_list %}
    <tr>
        <td>{{account.name}}</td>
        <td>{{account.receipts.all|length}}</td>
    </tr>
    {% endfor %}
    </tbody>
</table>
</main>
{% endblock content%}</p> 
<p>{%block title%}Account{%endblock title%}</p>